List of all members
clan::FileHelp Class Reference
clanCore I/O Data

File operation helpers. More...

`#include <file_help.h>`

## Static Public Member Functions
Operations
static void | copy_file (const std::string &from, const std::string &to, bool copy_always)
| Copy a file. More...
static void | delete_file (const std::string &filename)
| Delete a file. More...
static bool | file_exists (const std::string &filename)
| Check if a file exists. More...

## Detailed Description

File operation helpers.

The documentation for this class was generated from the following file:

- file_help.h